0

I use Ubuntu 14.04 and my Skype version is 4.3.0. I created a new Skype account, and when I log in to the app, I get an error

sorry, we didn't recognize your sign-in details

But I can successfully log in with web-based Skype.

How can I fix this?

1
  • 2
    Microsoft has stopped supporting Skype 4.3 now. It won't work. – user68186 Jun 30 '17 at 10:20
2

Try getting a newer version of skype, v5 works fine.

Important notice: All Skype for Linux clients version 4.3 and older will be retired on July 1, 2017. To keep chatting, please install the latest version of Skype for Linux.

From skype

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.